﻿
    .fa-menu-color{color: #FFFFFF !important;}
.menu-bgcolor {
    background-color: #182B53 !important;
}
    /* overide main and/or bootstrap defaults below */
.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
    background-color: #182B53 !important;
}
.navbar-collapse.in {
    background-color: #182B53 !important;
    float: right !important;
}
    .navbar-toggle { background-color: #ddd !important; }    
    .dropdown-menu li a:hover, .dropdown-menu li a:focus, .dropdown-menu li a:active, .dropdown-menu li.active a, .dropdown-menu li.active a:hover, .dropdown-menu .dropdown-submenu:hover > a, .nav-tabs .dropdown-menu li > a:focus {
        background: #999 !important;
    } 
    .navbar-right{ min-width: 160px;}
   
        
    .nav a { text-decoration: none !important; }

.profileMenu {
    background-color: #182B53;
    float: right;
    padding-right: 20px;
    text-align: left;
    white-space: nowrap;
}
.navbar-nav {
    background-color: #182B53;
    color: #FFFFFF;
}

.navbar{ height: 80px;}
.header-bg {
    background-image: url('/assets/img/header_background.jpg');
    background-repeat: no-repeat;
    background-color: #182B53;
    background-position: 100px;
}
   
    
@media all and (max-width: 239px) {
    .navbar{ height: 80px;}
    .header-bg {
        background-image: none;
        background-repeat: no-repeat;
        background-color: #182B53;
    }  
}
@media all and (min-width: 240px) and (max-width: 768px) {
    .navbar{ height: 80px;}
    .header-bg {
        background-image: url('/assets/img/mobile_background.jpg');
        background-repeat: no-repeat;
        background-color: #182B53;
        background-position: center;
    }   
}

@media all and (min-width: 769px) and (max-width: 1000px) { 
    .navbar{ height: 80px;}
    .header-bg {
        background-image: url('/assets/img/mobile_background.jpg');
        background-repeat: no-repeat;
        background-color: #182B53;
        background-position: center;
    }   
}